View Single Post
Old 10-14-02, 12:53 AM   #4
BossMD
Guest
 
Posts: n/a
Thumbs down

The problem with nforce-1.0-0241 and RH 8.0 is simple. The RH 8 kernel is now compiled with gcc 3.2. Both "nvnet.o" and "nvaudio.o" that are included in the src downloads are compiled with gcc 2.95. You can compile and install without warning, however when you reboot the two new devices will still not be available. The kernels released with 8.0 have issue loading kernel modules compiled with gcc 2 (if you have tried to install already and run 'modprove nvnet' it will tell you this). The best answer right now unfortunatly is to wait till nVidia gets on the ball and releases 8.0 binray or source with updates .o's.
  Reply With Quote